/*
Theme Name: Voyage Child
Theme URI: http://themefuse.com/demo/wp/voyage/
Description: Child theme for the Voyage. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: voyage-parent
*/

@import url("../voyage-parent/style.css");

@media only screen and (min-width: 768px){
.grid_list .list_item .caption .price {
margin-top: -10px;
font-size: 15px;
display: block;
}}
 
@media only screen and (min-width: 480px){
.grid_list .list_item .caption .price {
font-size: 15px;
display: block;
margin-top: -9px;
}}
 
@media only screen and (min-width: 320px){
.grid_list .list_item .caption .price {
font-size: 15px;
display: block;
margin-top: -10px;
}}